Re: Eloquence with Lates Version of NVDA


Kevin <kleeva5@...>
 

That’s with code factory correct?  You have to buy it correct?

 

E-mail is golden!!!
Kevin Lee

 

From: Rui Fontes
Sent: Tuesday, November 13, 2018 7:24 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Eloquence with Lates Version of NVDA

 

Sorry, let me rephrase that...

 

Eloquence have a SAPI5 version, and as that, it is available for all

applications...

 

It does not come with any flavour of Windows operative system...

 

 

Rui Fontes

 

Às 14:59 de 13/11/2018, kelby carlson escreveu:

> I had no idea Eloquence had become a Windows Voice. I assumed SAPI

> version 4 would be the old voices (i.e. Mary, Sam, Mike, from long ago.)

> This is very helpful so thank you.

>

 

 

 

Join nvda@nvda.groups.io to automatically receive all group messages.